/* Default jquery-loading styles */

.loading-overlay {
  display: table;
  opacity: 0.7;
}

.loading-overlay-content {
  text-transform: uppercase;
  letter-spacing: 0.4em;
  font-size: 1.15em;
  font-weight: bold;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

.loading-overlay.loading-theme-light {
  background-color: #fff;
  color: #000;
}

.loading-overlay.loading-theme-dark {
  background-color: #000;
  color: #fff;
}
.loading-spinner {
  font-size: 12px;
  margin: 6.7em auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load4 1.3s infinite linear;
  animation: load4 1.3s infinite linear;
}